Bug 65593 - Initial port: sysutils/dtc, DTC (Domain Technologie Control) v0.12.0-R5
Summary: Initial port: sysutils/dtc, DTC (Domain Technologie Control) v0.12.0-R5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Clement Laforet
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-16 01:10 UTC by Thomas Goirand
Modified: 2004-05-25 02:02 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Goirand 2004-04-16 01:10:13 UTC
I've submit the port of my programm at end of last year, and clement [at] freebsd [dot] org was supposed to take care of it. But since months, even mailling him, I have no news from it. This port is rother mature, and can be put in the bsdport tree with no futher modification. I would realy apreciate someone take care of it for upcoming 5.3! :)

Here is description of sysutils/dtc and UUE of the port:
A hosting web GUI for admin and accounting apache/named/proftpd/qmail

DTC is a set of PHP scripts and a web interface that manage a MySQL database that handles all the host information. It generates backup scripts, statistic calculation scripts, and config files for bind, Apache, qmail, and proftpd, using a single system UID/GID. With DTC, you can delegate the task of creating subdomains, email, and FTP accounts to users for the domain names they own, and monitor bandwidth per user and service.

begin 644 dtc.tgz
M'XL(``\@?T```^P\;7?:1K/]:IWS_(>U\*GM>WBQG:2YAP2GQ&";4XPIX+HY
M20\1TF)4@\0C"3NTS7^_,[,K:?4"MA.[N<^]I8V!W=G9G9>=G9D=805FY;LG
M?NWM/=][^>(%O-,K_4Z?]_?VGKW\X6!O;__E=WO[>\\.?OB.O7CJA>%KX0>&
MQ]AWGNL&Z^#NZO\/?5D@__GU5<GBOND]T1P@S[T?GC]?)?_]_1?/4_(_V$?Y
M[SW1>A*O_^?RK[.)ZP>V<\5N^8B=7+38V/688<ULAQF.Q0S3=!<.`1ASPYSP
MBF/,N%69>^XXF%N5?\\,>ZHU7'ASV(";$\>=NE<V9T>N$WCNE.TT!D>[S/:9
MP7P>,'?,NJ==!LIFSP-?3(%3:[83<&]LF)P%$R-@,\,QKCCTG2W[/[>9903&
MR/!EYP2&33F,GDZA@1,)@`!6/C,"VW7*K!6P*^YPSP@`;&28UXMY.&>1@<0#
M&X@VF6E,S<64QL3=@%PS76=L7[&QC=,@1T:V8Q59G5A09$0U03+)B");^,0D
MAF]3SORE'_"9=M%J5$Y:C3*[M(,)`UX4V=)=P,0.L_B47\$"B83`\*^1.:;'
M#>*VOQA9Q%58$:?I-)SN>-`-9>*SP(59N2=6B%C$"(8B\K%AR=Q;1ZQSYCIV
MX'K:"+[<VA8L9LX]&D[=\'YCF[RL:9>7EU4V"8)YM5*YO;TM7\VGR-^RZ<XJ
M;[S%J.8#P;>&Q[_WW86/#6!#-*W$!A.8W6<GYZU>O=/0`OKZXY5K>S!!>>QI
MWUK7_WEE7VC_SXQKCIK^5'/<8?\/GK_X(67_]U^^//C'_O\=KP+KNAZ8$M.=
M3KE)AG`FU0&M2I7)%^[Q`FN@N2(3Q:VH*WKMLP8W^6P$)@4$^0S@+\$&9.'"
MU[''+>Z!&3XR9J.%S[Z/3(BP&5H!4&P!%'_;;VS!-ZU[WAMTZF?-V@:N![_]
MTNSU6^>=VL9>>?^@O%=^H1W5!\V3\UZKV:]M@!%>!/;4U\[J_4&S-^RW!M@\
M)N,&?Q/&;;X857`[C'RKHL&(5F<`_YJ]&BTV:\Z.SL_.FIU!+23G<8[2WD5G
MV&AVFYT&+'3KS_;Y4;W]MMYO?J[X<`95T#!;U:T_D?9^H]7[C#:Z(O#M/V,?
MM(WD(!PSG\P3(Z:&<X6-SZN7K<'I\*116\)Q\="Q<#(%>`!_T-)R3:YZ`D=%
M9<X-K]*G([&<1FGQ&SXEB%*W6>\]`.&1MYP'E:.W1QF</C<7GATL!5J"&P)<
MEL:I/>*?N%F9+?U_3Y&Q9^_`WQCVFSW0K,^KX:70$I-"0]1.G"5<Q-POQA-S
M>04"J4HSUQJ"XS4$*LJ^FU$0I3M?SJ"RQM3^@WN9H5$/#:S<`-])4VD8?2JA
M"0T2`PE`*+36.1^^O6BU&^%&`7YH%_VFY$[<!G#=^M%/]9.F:.RXZ'49WI(!
MB=?H#=8.P0.;3VU3>&S@5-Z"D`,N]I=D%;?8+?I:X&9JFN669',5%O_CUI_]
MT\^@3MV?3EJ=_J#>;M.W7O.X]2M^NNS]U.\=?=:TLNV8TX7%V6NP!N4YF,CR
M[/KP_Z`'$\9_DDM/,@>=_P<'*\[_%R_V]P_2\=_SE\_^.?__CE=AD_:Q/]'@
MK!U,8$O9%#E@J++M,SAX&45F!O@&-SS<8TS$1PM/#9T`@2GVWVA)*-"1"$=`
MY\R`_01=R4.>O<Z<K(>TG5/>`1S^M$UK6_N:V*:UK0--N^BT?AT.WG6;M3'X
M";!9-0V"4)?IA:][Z3$:=LFGX!]P#+>`*Y)V2;0XXQ>!BY&G&5(KV))$\W6K
M0>>K/JBCP69'YYWCULE%KSX`ST=9)QG49*^ZAO#]LM[KM#HG5?;.77@RONY#
M^`<6_NRB/V`CSKR%XX"?4@Z'M,;,<8,BFT\Y!N&V[R]$V#H&M]&]19?&G%G5
M$+P"<6%EZH(V5#C8%\\L6^*`+?DT3]F?,#HSTDM#]CJ<6Q3:@K_$??JTQ(42
M@B@1$([HBA5=H7(J8-+78DI20*$%(W#+MISM`',2BSE$[;B]X9SQ_5O7`P7F
M,(P7U651Q.XRFU(8B&`'I`PL`SD'N&V$.NR&+"LY;%NP%IU"=/38>^((?OVM
MRK8U\*(MTJ4A+7DHDAAC]IYMI5I9K08L^NT5A-3<T392O34]PJMK8UM+ST^4
M84[&8>_Q<^[DU)^=70Q;.3UUUW3$NGKJB*GO<V?&;BVM!B1R=FN`!"GA@P(0
MDB)>ARA#>-R#..`-V^%757;1A:W2%+F-?G/`NA*\7"[O*N+I2X1<ZDR\T,XR
M=ZGF!)Q?/D2JLJQ2.E,,$VOL7]O.'#>*8$TT&0T0@S=A<5.?AR-J-?!WCK`G
M'M93.:J'D'>H--DHX>`6V>]PX+$)J#&$+LT>J.N&H+ZTR`J^-&>E248;2PTY
MHH0.Z"+@-7T5QVO=>K]_>=YK[&SK6RFAZ]N[[/*TV6NR"QA6V\;E;K]BQ^V+
M_BGK]EJ_M-K-DV;_E?XJJ5I'$]?U,3/8>$N)+J(.%>0]^#*Y<K-&67%9H]5J
M;8UJ.N`2*EU@ITATXL##DV[A#>WYT+`LK_;1'LLSX2\VP;EAF0?P.0#W%S_O
MPV?@$RN-#UC)TJMZ]'T?OS/]HV+$WYU?])@(/^XVY=+Z<3RAY9%K.VH64.PC
M&TYLD$U9M6?4&![G.)34142K<\/A4V'9,-N*`7*\;_2&@GZ'?S)F<"I4P4P'
M+H;1NU6F"PD@U%"L98C`F5V>7H61NP8C3H6&(\$"*]E.))&T&F*F&]OB5AE<
M#.CE8V,Q#;*CP8"`=(OL=F*;$S:EXP9QP$$CTY[07=:WTNO7*R&&=S*#*_AN
MP-$X@?=H(L$:>QP9,?50Z$=0H=ZJ]"9U&+X,J7<8X=8TJ<LY?2F-SH%0]#HI
MBQ8=NW#(WXI3E#:Z<G@*-X="3;:IZ,(E*HCMBT&M+L/]`(<V!U/\GNT?O"SO
MP7_[[+=(*6B;R8VCJ=M2MN7MRG"?Z1'"/!(N009<*!3R_9KSN5A6G,0/\S-O
M%`I.9=O<@)CQ/86W&/7Z=L#]U++E\"&"JDM7V_/6K_;7].04^908X2X@.UPA
M(VXIAV*8[R<@VP^D'P[[(JNV3%?);0M'0*B92AR@RGH!46,>65%GK%71-.$!
MD)U#G/?@S7)CYCJ"[4GCJAC#1K-^!I:O6Q^<YAE#;!^>#@;=QA![:WH4RY/?
M*5,CE#(KXQQR!&80PQ$$2'FXD7B3@`5VY,Z7D1'!1MS1CBL^\D_`=9_M8'SD
MS[EICVUS5W!N$^PZ2RY$)G,(-8N9.%\#5@YG7@V"#"=ZNKWSXU4\4`=(\G\^
MJ[?:PZ-!KRV54:1S3'%A)X&ZI]WAT4E+12?3@1(`+->P?UKO-1LJC$C.D3K$
M8,T!Q&JI0<1X!56]<=;JY$"1ABMP1^T6YERS@.;4!G.LI_?27>^H96TC/.!#
M:R?\_V0TM[FYF7<$GZ+5`:)I/V(8XJAVTZ^FX>.@`/9&VK=*P-#>2@&)':I"
MX7Y*`=$64V&L40H"/"+17P_M-9@.D)HXA:+K/SWOE-'7'HWR#(CF"TV]9)9B
M;".0A%F-78,D^;%YBB$2I$>V1?3'FQXA4H9"PL3[/8*)38.$4?=/!*5N.`E'
M>XC)/10!QELM1#>9/V?FE1VC$OM,=H=WUI8XM"(HN8N2JD3.L-!:-?])/L4;
M$<1(/^+&F-K6$-72#\]<I8G5&-.7.DL%+"U5^2>&+R)VCE%4,DXY2N2"P!D2
M\Q$95;24)/)-C%;@LW+>H87%+I%J`M9$90'@BJ5L"LVJ@<DL]<9QHA8M31HR
MQ"[#)VY>XQQHJ(/EG.O:-?=`QVL?%W0XE@QPQHW;:[;]Y]RSX6C=VO^\_?&5
MQ/$3P5;9EABDA]P37X%QNKR=`NZQO_Y*=G5X('I"OI*^U3Y>>>"9D(]H#;EC
MC*:<A6D2U+*/`.A*4!,<`;4/UDJCJ9OEK#P$Z)P#&EJKOD7`.JXH6B4TNK)Y
M4[2_8MJ&6*4:?4KJ&+@;@IHJ>VL(AD*(F5A9J('<(W%'Y,V`OMJ[9A_$CR=>
M8HSZI>Q.K6CRM5#,-VZX1?A6L*=T(S>WS@X/(XA@-@\GV%:Y7]-Q><D;IP+K
M+80?#R$SI4,[?2:25VP'N7&^6]Y>CQPLQY5GS&HB&T:7=W)-!>'U@)++"910
M`<(=RQZ/X5"!SZ[#5\]2$-.,I\:57]-+"RI18:4K>M>1A&/L(E^10',PS6[4
MA@0O(UD(74NPV79^YV9`,A"&0-69)"06Z:`-6D9.'MX<0]AZ@_E%W-0;8!#0
M)J1WUOF<.\G]@Z3*[:/2_D$OF<D=M!&:)EK#%H+IT7:@;\*?1=0Y6B]G?J"N
MIQ<3GRX?=#U?LQVI`=]D;\@%=\[OV"2A@F7(TI]$H39B)SHU'TDK%%>(R\VL
M"CL!QV:$!5U<<=.>AR]"2!)8"9O^3B.D0.X]R'3G-AH`6K_8.,BRC8P44WR3
M,VWH:P$9B'=JF(*+8LB&CC5W@N&@#Q0.N[=.ZOH&PKL<]1;0*<;"1HWH%BH<
M4V>!N4(@@E%`$K@E$,(H(*(5K0`$7F<0]MCLO,]V+AS[DRRDVXVO/T1^$Z\0
MXAL8<"&PW$3>!BN73*(8+>^2">`7C@7VO'W2;;.V;7+'Y.(6C*<81,D/2I.Y
M/O?!O?%L/#A\-L.TTXA'U]!OF\?GO28EJ0&16%^9-5PZ0LA_8C)WI:Q=2&6.
MCA\5_HDJ"1C?PHPN`^=;Y#@M/K(-DI;X5)F3XPQ1`\#*3"!X7UR]CX`>RX4>
M<LO$`NARW&!5&*7>_8VX:2SP;B<`7PSSXFZ8%$/BL!VV4W47(W<7ANMH7T@2
M44B!MSJ'ATC-T/6'HD^L0D]?+DH11CS0PLNKJ,[3=L!M!#?2%Q*`PQ04&PZ/
M?"FOODHDC;KP13FD<ET5R[`*`'=$986[0[+"7?%885TP!ITW8O(OB;P*J\.N
MPOI8JK`ND"K<)UXKL$2$PKYGZ=`\]L?!'0^K6RW;`X/O>LM$7BY+GC:[!E"\
MB,C.#:2GZ,&6'`;E\I)2<)-@!D[]T\X!H_RGG@,BRM((\R2/,$U<>/RX+$KA
M?32VI/`^)BO.(*8?N9\>9YVTV1^;8BS?>0H)(=ZGD!#BC22D@5T`9Z34@]-I
MY%K+J@,1D[O(FTHU(FBQ;)_N*J)J>3JUPL.CBJBI2'48D(U?E5>LB&Y=,Q<>
M4%G[.+^U/H93B9H'F>DMRJI7F:N(CBDD,&O.U]VHI@^&W!O6^&;UJ-?$F]7(
M^6D=0^PY8,U?6_U!/S.Q:0'O5,J56[L<KA&,2&N'A&+"'DVRC7[&U@Z;^NR_
MRDC-[BO-<B%:PB$DU]I'PKUE)V\SR_I'Z=K!K%LQN`Z(Y6BQ0I'=V+(_:H6U
M5]#W8E@C=;>K<+#1.^\RX%Z;F!<Q+E[9^AOP+YK^]9:MH4\K50D_EJ/4=,OQ
M9>!X8TP7X('`/&(%=YV%3\BE5J??[`U8ZZ2##FRK,SAGM!=]MC.CDFY_E_U2
M;U\TP2W?_L.^<K=W];][0>)*;">R-L7052FBB5#6ES%+V\7ME'>C--UATKX!
MH?(Z=P>E7@03R;VBO`Z*#_YBF"NF`+TH';X$$S*6.,F&B#5P;,+?)??C?HGN
M6Q`?7V?O*&LO1LWB:T;B><0*PO#O-R1C'17V_$X:''\?_B:D\A],S>S3_R9B
MOE[#\GWR;Z9T(FW!=A:.;7KN+5B-F3N\`>,-,721%HY%!\#Z(KTC__TB_AWB
M]=50)+B+MWP$473`O2$]>$A@`FKNV3/#6PXM!X?%M0<WG!`+K%C$0ZLGBQK9
M*6N(=UJB#9A&=S56]%6P,/PF+G.'J@AVMG$?.&Z.C<IKF7W*"Y91,"%Q/Z[<
M;RM&WC\F7W&V4+,:+:=:I&^:;*2+\52;N`3_%L89M,H9_NZ.8A7S^-0UK*&X
MR?`XY9B&HO("13^DO(9/'PE&V5+[T:F3_KL;.4NOWV#)`3O,I!5T<=LG"XN'
M0O/+5)\@1GY(TUK[H&=2._H'_17EO[\.O2B#2>$7Y^OC3(#B2^,G-^9QT%NC
M-')K]$BHZ:-[#?A!L%^,\LWA0\>)6(CBNC5)Y?#._)]L\K?/)H=<XD.+:L/\
M^R24)>4SU[+'R_`^%8LVY@%\D!6+F!N."C029;RB-M!W1:4KK&H1IHHQ7@:C
M%1=CE#5Z'O78]OR@B%<Y2X:L[C6Q9F0(_\\-F\_PV(K5$`G.:49ITJ,$MZYW
M[<>/CQC3)>-8081<=2&F'BQ,]]9G]6X+GWZ5MUI87I;:!^)Y1SXWEI6\5?P6
M5YR5;G(&BST4XUA/T]WC\TBF6FI40_E@7>(@K(A3(KP,9.F"G7\A^8.S[O"X
MU6[6*L%L7L&1<O>6XV*?1/''&2D%[@*U!!"X2!>A4=V*>&`)\.F9>1,%,3$2
M*H<9<>XHE]IAS5B5^=<V%?J'CQ#"*BG@QQJRL'(F+<IXRC(LI"Q_L>*WO-OI
MM]0G4@3IY=(E9FF<[=&S3<I$B0LYF.(7[DG&782_#W%"B3F1M@=W3URG"SX2
M#/B[)<R*97G(#O$)WXJS`)-W</C]?HJFQ&A6.A13BH0@WB;ZP%K=KR3`*@I,
M)6_&K5!7Y$7XZZ@!^C),0]HC:@2A7TQ.<CC2(UID:E.A*`E928`]#E$Y,OIB
M\=PMF;]%*%\N#U44*0HBF(H*\%@RB'955(LF3R4XLQ:4?8[2I7H$@B<TU@J*
M"IF(#P76!F?[C`92_U`@>3!;QBYX*V"]9FBFL2*'GN\4+@/5*`J\FPJ75LU=
M6='\]>R3)1(1]5].>ZIJA+G71%E8@Z'49LYL'W_`9S-ZU%$ZB/C<GX?/14KI
M"<._N4EXJ+"1[<O:AUCJ&9'Z_G2=1*'[*00*:.^29SQS);_U2:7Y,+KO)4RL
MUKXT/'R*M:K@5Y]C02=V#A$K5MI)0=XE/A'5K16A`'D\,<92%)COE&1B`975
M/4\J4?E;$X\GU7QN?\$T<;W7EW`\G^?)9516]]S%\_MP72D=BU4]*=L[M#PR
M>/<Q<>H`^CD;*U5)@U75"<<P`M^!H,:<(`P%I2*;)Y^RDQ7U*OA*567B>7)[
M%#[1LU]^EOK!DX?@H>?2U_Y\BL06&G51T7:';:@C/\YON.?9%D]9B$0?ZV"Q
M6S;42!J"[!!T8)*M]44P$4$,1*53WG+&+FO;,UAUR[&`.E^Q$5E\E0<B>SR#
M(96)-GC21:I;5OQ`0*13?E)I&'?B1Y_Q.:U4&,=N\+>@(!"3^FVYM`D"=V%.
M1#9CBDF03>W.4%1KVSXF8OY[+_ST_/DS36N[5_V?V_0D';$I>OX^IS!,SY:"
MZ1)!WS6O>8#,%G6GL//DSQ#)-]!$\UH"-\**`Z&P6)LA>ZBFB@]$"NG<D:T#
MSW#\,??@VS$]C,1:]=&DY_7]"PC"FV#RW+'R:Q9A;BK#.GR@/,,YS,5EI4N%
MNQC11BH0QZ_>+-$3%7UC1L#.%8,H+/T#%-6/,P+*XSD%-=*7>D.8\*XCJJV_
M=\RO8%9C?J6\]:MC_O#V'R&BLO%4RB->AIY-$L2=^4D"$?NG8=<-5N/^2F7%
M5MJ[CSZD<S+#F+IP@I`W'_0\22.D3`^OQ24F7X5!$U9H#89(=16)Q[FI^'%X
MD2\$^JY)_[")"IG%CUHEM*\-0"C0Q#-@,K4H?S,F]6"7GLGEQ4^*53QS'@@;
ME)!RG,);-^9^Z)!BN257@FMYG(Y[IPXK^:MZUZ%-X%4@;FPO6!A362FVCD%)
MR`=P*3GP`8C7\"NU[#RFI4#R./>PE:FI8.4)7OHMV`J<,/:5LYHK*P;<`U',
MA16PN=3+KCRJU\^LT4/8^.L2`<>X/,"?D]H,[R;`\-*/_LSP)(?-NT9?Z'Q.
MZ4F!6%+86*&,8@@L0+Y6*)0`N\>,6@%X5UBA0N%DZS=<X8$[3F*5,A$/@[MS
M^NT82]6?_VGO6I_;QHWX9^>O8)W+).G9LD2_.G/-S+5QFLO4=7)V;OHE,SQ*
MI&3-\:'C(XK[UW<7#PHD@07$B3-]$$D4B?L#N%@LP06P6+0(A-JT<.9LBI*T
M;ZFKW8ZJJYSI;NW.NK6YOA4VBL4($7:3UEYH6YCMK?)VDZ&U"U@U&EH<?36S
M03H-]HTVR(46O&YS<L^&4*EV*T)%TP6HEH3))D=#XH.S(<'K&+0B'HA%OZ;=
MN$<K6[6+O#![2/FN?2^+MW'A"<<7M'1%*?#`"Q9QLOHV1D1\=7-WD"^7+<M#
M=W/9$A$,I:_S'"I=[I,/C'(<8T%FC%\9'^39'CE!H!E4&8<;!]UU^A_[7@UN
M`Y']&/\(X_SRX$,28CS`+]4>S*.L&>=`#,3CR7U4FBA8]3KR5O#O/@<[;5UX
M)0QQ$M=;//7`=I4#'@]&//@T?Q`MSD=JWNV;C[='=Q_?WWJ5`,Z0=(-VX<]U
M7#SLKGO"[^73X?-G]?,C[_FS)?N<L\][]AFRSY1]?GQ^E.7;%R_A^P(NW/QR
M??WIT,.ZLE':$\;>:Q:.CHT92Q9Y'84BF>LD#)K%!<2"V'7XE&D'D`'//AVR
MGZ_8Y_<S$5V+^Z9@5017O`4$7[<Q=^]EG66"@3!XRU3K-";9`RC?0V3@3M)W
MS.$EX2G#Y.7$'Y<;C_:TS=#5B/4I55RJ+:MP%R6,2DE.A>S8BY*`77XEOWS_
M;#Z<16;F&UFDN>LSQMM5?G%LVAU?]48G./8T[%)M%URM%5PM!5</%ES#8$ML
M/09IWOIL<;'5>XB-G!AQ&@A;>JSV\%0#:<:G[?<XF%1DP;HA+#KK\=4\X26C
MCF.1"*91VRX2N5D\SZ()[-IL$!9Y:..H5;IJ%JD$JUF4&>PBTBJ"LM$WL<?N
M0<?<%03*_FDQ:\CT:#:/E)XH>SH]FDV/_.G1Z?3H;'IT/O7^*/[PX)&18C<S
M=]$?I*W&@\MTR:PJS)4'M!7'7O!`L)AW\+].@QMVM,HKA03YU);7::RDH;(.
MYUKZ^!P?'WORGXCFS6.#_>W=S;N[G]Y<>0I"#3J(NK=$W^5[:"LP%:0;D2?C
M^FURC*?"@\>%GW/T6)/YYT6^13^'*N=[=5^4+_?;KBM]G9N(25<Y#^BVBE$Y
M/#!_*K'"4FS#(L+C73;"U8]QQ,)[/-EMGE?&`=P8QMU&3=2-/W3C3PEE_+PN
MQ7V81,#LVH2KN(E6Y7+^2ZD>`'/X/Q@;_?\A[<[_>KP(\'3\]^G%Y44W_OLI
M_!WCOW^+U([_'A9S-![J[+']HJFP[4.B/O[];?"U(C_VC"_=#0:$530[H3^^
MN$<W='<W]*8UVF[HK$;!^[L`!-5V1@?Z(3>^=PVIK$AQQ^UARX_,*/]%EMI>
MXEP6>=H.S]/$=W*XC3`ZT6QIN)ZHZVA-82[+=H<>69KN9G[K;OLL719QFG^.
MHR<LV!19;E^X8B&:KKL<2^V:4W$P?SK<@=S:FFI_=6"^#1]8[.%;9E<,I1`E
M3IC50>)0JT:*M-K3R<I=M-[H3<OJFU8I6.,^(YQ+^`8T'%J)4'',4\>IWBR*
M`8O/?KR<_8J.*EG4+<DT0=`O4%->-B]$>2ST09^#[<([3GX5OC0:NHPN_]V+
M%]_M*NH=>S/OY4ME'&EJ"WVI,DX]EBI9A#*_D]5G93L5_F<29'"1[C]N[3G_
MUIX.ZO'Y"@LX^VE/:WFDW]X#U$<ML5^@3G\Z/$@-,@+V5R&QFTJ9P-(6/%B+
M.N7ON?S4>QN8"]<UNU2^1J\\Z>!AU#JF:PQU2"X[Z_TXO!\\L?1L=<!XBG5R
M+IDJ2,37'.!0(=DU<6MVF3`Q;[Z9S>N!M151#:/_@U7F)H<'8PN8;D4"N^U`
M++UWQ&Y>;><,FDOJK)P#`^WQ'X[_(SP,.5OFCS7&M)S_.IU>GG?/?YM>7([C
M_V^1_G%U[KT`)3B6YZ=.0!R3U;]>>J^\Q>7YV>6?+LY/SWW_(@K#V2R\\,^B
MY>5L'DXO3F?CE-]_?Y+S?YL$.H%'N@?]_/L7T\O+[O,_NSP;G_]OD9H#.T1$
M//A6I'A\*U]JT9/+>IZNJZ#*V7X)'0ZL?K&HVJ6<3<^T.9K5G=XM^2Q,`.U4
MQ78$?!9@I95:Y#+\O`9+<`(?/=H:MSEH<ZWBC*U+XY>`OU?EU(\5+B+H\.,(
M[7`1<IO%&[""-V!:Y#S`B@.X<(8V)_XRB5KQ#MQ.GFI%-YE-9IIV`(M$>.U-
M-ME*#P#+T4C+N?J:R$6X#=`LX^MU6L89KEJH\0MH"*EU"%TF8(,]&)E:YDD4
M%T;R?9QLS,0\-0MJG9K91]4T9DQ#LPBS\+.Q4*XRAHRBXV`1HGY']PVSP*H\
M-S-7E57`'F0=@$>^Y#\P=*4)P(-,E20D3T$.44QCF(Y0"!$TB<((I2402D^"
M4^H4=.?3XH`29]+;D.C+1F%XM$@*<0^23$A1XE21(TO84?)P9>0]9202$I.[
M2`OZSZA>D`65J8.<&O<`"K2]S]?=4KBZ4MVCBNCUCRI1UT$J=&U?I=)UG95"
MU_16*K7?72G4?G^E$#4=5HM*U$G3+2E436>C4O6]C4!$#]EZH^=9;V[(DM.5
M;ZIJWQ(1I#)>;,('/&8;7Z;!-B^2""YTP"(@#[[IV*Y9?D#E5;6@<0M\FT5Q
M``]$W:U1!XIOOF6=+=@99S04G;GLB.OUG`9511P'\"C7>IC.X!0D#*]T]_.U
M]ETN;P+524P<U)M5$8)8^K;N+C<:Q45Y\OJGO]R\?7/]_BT%>O_ASE8.ZP&+
M!]8<)O$VX'P39W>WUC(%+.`=APU;3J(JHB#H7I3&%***>\:F'O,E34A,'N4F
M^BY2%2#UYEH+C]IDHV,,2=E%6I#BE6:#J2\K&[:(5VL6>Q//$+3#I=>Z(\/\
MQ4*@4$M*FDW.(6HG=$,V[711-T4^-J24#LM!@HDA:@NHUZ[5\@OO%/)5/EFM
MET;$9*'K<I`X#XN3=!U%&&6\\^;HH.(LH@&BF.XKO8-BJSEF"#,RDD0,OTJR
M5B=-<&D^9G,$L_>S&Y0OM[MA\=WMRB^,7=V1/@TM8CR%QH%5IB9!F>*"DQ&7
MA-FJ#E=P/78!@6K947'F`%H6#J#,A?.B=N+I9%//02.S#,?8R7IU7[EEF]=5
M!2,EQTH-N@MD$W=QE,J@NT"V?>I2U(/N`MGVN4M,/$)H5\F!+`TJXL7#(B$T
MF*'8JI<9HT2*S+<Q7/WKPS_1DOT`EJPYTV]X@F)>K:L$:&'QVSRIXQ/LGW#H
MF1%/J"%GCL[5P6Q@/J+O(/.=#LQWMF^^15YD0^HG\NU=/Y%O[_J)?'O7CXTK
MC&]?(H_6&&CRE&O<<7ZR@N%&YJY=[5QNFJ7+8Y.Z+H]-XKH\-FFW\CAJDB[/
M7O5QU"!=GKWJXZ`Y?;R[UOC#U,8?HC?^$,7QAVB./T1U_"&ZXP]1'G^(]OA#
MU,??5W]\0H%P>DF9\#1BHCF\G>.%83PMES7,U&5<+>[-9(?1DF-T:"IC,QEK
MQ3W8)I=:X$UHY9F>**MB:"T8$VAGW@0&W;Y/5DD^#Q/F`DZ@T.0BR/JE(A6Q
M.YO*/,:5QWIT`%&^.%G<`P,8(JQS76R2ZUR]?O?ZS<W=F\Y5W&7&FI4Y$.$O
MT,');.)/3B=G3MBI$XI%*7&[MW_IA///SYUPN`A%`A6/<!-,7TPC_\D5V]/0
M)>>;AP)M_,[USDP$7E*F'@-T.PSF<15VU@40%X5QFF<LO,-]OJURMF+#5E.`
MBQ4>0`*/-@O\8,N8/@0XZ)U$`?-PG+!)A7HS$3LO++E_YVM4T)D%Y29,@S0.
M2W@"RTX^/+$0!WQA%&&`M\Z<A8J83?";@>A3Q%.*>$81SRDBGX>7_9V1;P3@
MTO<J[L[]=%$;Z`P6%HQ%2/"]\SIJ4W%F$(NABJ@H'@PS82H$%*X[/:62><=*
MR%77\ZKT5!S%2=P#1YYT/;)X*];\C1#<!0L/R\;(Z[*PJ2T@S&H+1+/:`M&L
MMD`TJRT0S6H+1!>U19A=;06*5%N!L0B)4%M&M:DM@LS-S:FDV@*$4EL@TVK;
M``QJ"W2;VB*$5EM`V-06Y\(,:BO\<)9?>M?6Z6J!FR3[QD7W+!T%(58AV^7M
MUC-Y@3]&ZZ)(/:UI8R1*$\P(:&PY(P*TQ4A#PQPGI5#8)*AOO>\'=T7;<=W)
M"^<<5B`-L,I9SO*1@,[DIBO6#<>G95VQ;C@^H>R*=</QJ7!7K!..!,%/DCX/
M2<:-M$BNO]$(,Y6OX9OH_>M*UT80=2*31#VE:[#J4?WQ@@/.`M&2^Q=W7B<F
M6O^ZZCEDHFH+;#MIFNB&IF7$<0?`F,8TIC&-:4QC&M.8QC2F,8UI3&,:TYC&
2-*8QC6E,_XGIWZ,()=$`R```
`
end
Comment 1 Clement Laforet freebsd_committer 2004-04-18 14:12:25 UTC
State Changed
From-To: open->feedback

Can you please review this port ? 
http://people.freebsd.org/~clement/ports/dtc.tgz 



Comment 2 Clement Laforet freebsd_committer 2004-04-18 14:12:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clement

Grab since I'm guilty ;-)
Comment 3 Clement Laforet freebsd_committer 2004-05-25 02:01:24 UTC
State Changed
From-To: feedback->closed

New ports added, thanks!